OpenSuse 42.3 adatto per il mio notebook?

4 risposte [Ultimo messaggio]
Ritratto di Numero_28
Numero_28
(Junior)
Offline
Junior
Iscritto: 03/11/2016
Messaggi: 9

Da circa due anni ho installato nel notebook OpenSuse 13.2, che ora come saprete non è più supportato.
Urge quindi passare al 42.3 o... cambiare sistema operativo. A malincuore.
Questo perché il mio notebook ha ormai 10 anni, e la mia paura è che la relativa leggerezza di OpenSuse 13.2 non sia stata ereditata da OpenSuse 42.3.
Chiedo quindi se la mia paura è fondata o se, viceversa, dovrei procedere all'installazione del 42.3 senza alcun timore

Ritratto di Leon_
Leon_
(Monster)
Offline
Monster
Iscritto: 20/09/2006
Messaggi: 236

Prova a postare le risorse hardware a disposizione del tuo pc.

Personalmente ho una Tumbleweed aggiornata ai massimi storici utilizzata peraltro in ambiente virtualizzato (ossia sfruttando la metà delle esigue risorse che il mio pc mette a disposizione del sistema) che mi sorprende sempre di più ogni giorno che passa (accusa solo un pò di carenza dal punto di vista delle prestazioni grafiche per ovvi motivi).

openSUSE 13.2 (i586) ***KDE 4.14.9***
Vbox openSUSE Tumbleweed (i586) ***4.13.10-1-default KDE Plasma 5.11.2***

Ritratto di Numero_28
Numero_28
(Junior)
Offline
Junior
Iscritto: 03/11/2016
Messaggi: 9

Leon_ ha scritto:

Prova a postare le risorse hardware a disposizione del tuo pc.

Personalmente ho una Tumbleweed aggiornata ai massimi storici utilizzata peraltro in ambiente virtualizzato (ossia sfruttando la metà delle esigue risorse che il mio pc mette a disposizione del sistema) che mi sorprende sempre di più ogni giorno che passa (accusa solo un pò di carenza dal punto di vista delle prestazioni grafiche per ovvi motivi).

Ha un processore da 2.1 GHz, 4GB di memoria e 320GB di HDD

Ritratto di Leon_
Leon_
(Monster)
Offline
Monster
Iscritto: 20/09/2006
Messaggi: 236

Se il processore è un dual core con architettura a 64 bit (tipo T4300 molto diffuso a quel tempo) non dovresti avere problemi, diversamente per la scheda grafica (nel caso di un'eventuale serie GMA) è meglio se prima ti informi.
Ad ogni modo, visto che la openSUSE 13.2 funzionava al meglio non avrei motivo di dubitare sulla compatibilità della Leap.

openSUSE 13.2 (i586) ***KDE 4.14.9***
Vbox openSUSE Tumbleweed (i586) ***4.13.10-1-default KDE Plasma 5.11.2***

Ritratto di CarloCC
CarloCC
(Monster)
Offline
Monster
Iscritto: 06/04/2017
Messaggi: 286

Con quel hardware non dovresti avere problema, a patto che supporti l'architettura a 64 bit, ma credo di si !
Il consiglio a questo punto è di fare un'installazione pulita di opensuse, poi decidi tu Kde o Gnome o altro, tra i due a me sembra che Gnome richieda un po più di memoria ram. però è una tua decisione.Ciao

Acer Aspire E1-522 Amd Quad-Core E2-3800--Amd Radeon 8280
Acer Aspire M5500 Intel Quad-Core - Amd Radeon R5 230
Distribuzione openSUSE Leap 15 Kde Plasma5 - Tumbleweed